ulm 15/03/31 18:26:57
Modified: bash-completion-2.1-r91.ebuild
bash-completion-2.1_p20141224.ebuild
bash-completion-2.1-r92.ebuild ChangeLog
bash-completion-1.3-r2.ebuild
bash-completion-2.1.ebuild
bash-completion-2.1-r2.ebuild
bash-completion-2.1-r93.ebuild
Log:
Update dependency after package move of eselect modules to app-eselect.
(Portage version: 2.2.18/cvs/Linux x86_64, signed Manifest commit with key
9433907D693FB5B8!)
Revision Changes Path
1.4 app-shells/bash-completion/bash-completion-2.1-r91.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild?rev=1.4&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild?rev=1.4&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild?r1=1.3&r2=1.4
Index: bash-completion-2.1-r91.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild,v
retrieving revision 1.3
retrieving revision 1.4
diff -u -r1.3 -r1.4
--- bash-completion-2.1-r91.ebuild 27 Oct 2014 14:13:13 -0000 1.3
+++ bash-completion-2.1-r91.ebuild 31 Mar 2015 18:26:57 -0000 1.4
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild,v
1.3 2014/10/27 14:13:13 mgorny Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r91.ebuild,v
1.4 2015/03/31 18:26:57 ulm Exp $
EAPI=5
@@ -18,7 +18,7 @@
RDEPEND="|| ( >=app-shells/bash-4.1 app-shells/zsh )
sys-apps/miscfiles
- !app-admin/eselect-bashcomp"
+ !app-eselect/eselect-bashcomp"
# Remove unwanted completions.
STRIP_COMPLETIONS=(
1.3
app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild?r1=1.2&r2=1.3
Index: bash-completion-2.1_p20141224.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- bash-completion-2.1_p20141224.ebuild 9 Feb 2015 19:52:52 -0000
1.2
+++ bash-completion-2.1_p20141224.ebuild 31 Mar 2015 18:26:57 -0000
1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild,v
1.2 2015/02/09 19:52:52 amadio Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1_p20141224.ebuild,v
1.3 2015/03/31 18:26:57 ulm Exp $
EAPI=5
@@ -19,7 +19,7 @@
RDEPEND=">=app-shells/bash-4.3_p30-r1
sys-apps/miscfiles
- !app-admin/eselect-bashcomp"
+ !app-eselect/eselect-bashcomp"
DEPEND="app-arch/xz-utils"
PDEPEND=">=app-shells/gentoo-bashcomp-20140911"
1.3 app-shells/bash-completion/bash-completion-2.1-r92.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild?r1=1.2&r2=1.3
Index: bash-completion-2.1-r92.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- bash-completion-2.1-r92.ebuild 10 Nov 2014 17:59:34 -0000 1.2
+++ bash-completion-2.1-r92.ebuild 31 Mar 2015 18:26:57 -0000 1.3
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild,v
1.2 2014/11/10 17:59:34 mgorny Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r92.ebuild,v
1.3 2015/03/31 18:26:57 ulm Exp $
EAPI=5
@@ -18,7 +18,7 @@
RDEPEND=">=app-shells/bash-4.3_p30-r1
sys-apps/miscfiles
- !app-admin/eselect-bashcomp"
+ !app-eselect/eselect-bashcomp"
# Remove unwanted completions.
STRIP_COMPLETIONS=(
1.281 app-shells/bash-completion/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/ChangeLog?rev=1.281&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/ChangeLog?rev=1.281&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/ChangeLog?r1=1.280&r2=1.281
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-shells/bash-completion/ChangeLog,v
retrieving revision 1.280
retrieving revision 1.281
diff -u -r1.280 -r1.281
--- ChangeLog 15 Mar 2015 10:55:04 -0000 1.280
+++ ChangeLog 31 Mar 2015 18:26:57 -0000 1.281
@@ -1,6 +1,12 @@
# ChangeLog for app-shells/bash-completion
# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-shells/bash-completion/ChangeLog,v
1.280 2015/03/15 10:55:04 pacho Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-shells/bash-completion/ChangeLog,v
1.281 2015/03/31 18:26:57 ulm Exp $
+
+ 31 Mar 2015; Ulrich Müller <[email protected]> bash-completion-1.3-r2.ebuild,
+ bash-completion-2.1.ebuild, bash-completion-2.1-r2.ebuild,
+ bash-completion-2.1-r91.ebuild, bash-completion-2.1-r92.ebuild,
+ bash-completion-2.1-r93.ebuild, bash-completion-2.1_p20141224.ebuild:
+ Update dependency after package move of eselect modules to app-eselect.
15 Mar 2015; Pacho Ramos <[email protected]> bash-completion-2.1-r2.ebuild:
x86/ppc64 stable, bug #517718
1.16 app-shells/bash-completion/bash-completion-1.3-r2.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild?rev=1.16&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild?rev=1.16&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild?r1=1.15&r2=1.16
Index: bash-completion-1.3-r2.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild,v
retrieving revision 1.15
retrieving revision 1.16
diff -u -r1.15 -r1.16
--- bash-completion-1.3-r2.ebuild 19 Jan 2014 10:12:43 -0000 1.15
+++ bash-completion-1.3-r2.ebuild 31 Mar 2015 18:26:57 -0000 1.16
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild,v
1.15 2014/01/19 10:12:43 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-1.3-r2.ebuild,v
1.16 2015/03/31 18:26:57 ulm Exp $
EAPI=3
inherit prefix
@@ -15,7 +15,7 @@
IUSE=""
DEPEND=""
-RDEPEND="|| ( app-admin/eselect-bashcomp <app-admin/eselect-1.3.7 )
+RDEPEND="|| ( app-eselect/eselect-bashcomp <app-admin/eselect-1.3.7 )
|| ( >=app-shells/bash-3.2 app-shells/zsh )
sys-apps/miscfiles"
PDEPEND="app-shells/gentoo-bashcomp"
1.8 app-shells/bash-completion/bash-completion-2.1.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild?rev=1.8&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild?rev=1.8&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild?r1=1.7&r2=1.8
Index: bash-completion-2.1.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- bash-completion-2.1.ebuild 14 Oct 2014 11:38:16 -0000 1.7
+++ bash-completion-2.1.ebuild 31 Mar 2015 18:26:57 -0000 1.8
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild,v
1.7 2014/10/14 11:38:16 klausman Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1.ebuild,v
1.8 2015/03/31 18:26:57 ulm Exp $
EAPI=5
inherit prefix
@@ -14,7 +14,7 @@
KEYWORDS="alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh
~sparc ~x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~x86-interix ~amd64-linux
~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint
~sparc-solaris ~sparc64-solaris"
IUSE=""
-RDEPEND="|| ( app-admin/eselect-bashcomp <app-admin/eselect-1.3.7 )
+RDEPEND="|| ( app-eselect/eselect-bashcomp <app-admin/eselect-1.3.7 )
|| ( >=app-shells/bash-3.2 app-shells/zsh )
sys-apps/miscfiles"
PDEPEND="app-shells/gentoo-bashcomp"
1.8 app-shells/bash-completion/bash-completion-2.1-r2.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild?rev=1.8&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild?rev=1.8&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild?r1=1.7&r2=1.8
Index: bash-completion-2.1-r2.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- bash-completion-2.1-r2.ebuild 15 Mar 2015 10:55:04 -0000 1.7
+++ bash-completion-2.1-r2.ebuild 31 Mar 2015 18:26:57 -0000 1.8
@@ -1,6 +1,6 @@
# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild,v
1.7 2015/03/15 10:55:04 pacho Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r2.ebuild,v
1.8 2015/03/31 18:26:57 ulm Exp $
EAPI=5
inherit bash-completion-r1 prefix toolchain-funcs
@@ -14,7 +14,7 @@
KEYWORDS="~alpha amd64 arm ~arm64 hppa ~ia64 ~mips ppc ppc64 ~s390 ~sh ~sparc
x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~x86-interix ~amd64-linux ~ia64-linux
~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris
~sparc64-solaris"
IUSE=""
-RDEPEND="|| ( app-admin/eselect-bashcomp <app-admin/eselect-1.3.7 )
+RDEPEND="|| ( app-eselect/eselect-bashcomp <app-admin/eselect-1.3.7 )
|| ( >=app-shells/bash-3.2 app-shells/zsh )
sys-apps/miscfiles"
PDEPEND="app-shells/gentoo-bashcomp"
1.2 app-shells/bash-completion/bash-completion-2.1-r93.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild?rev=1.2&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild?rev=1.2&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild?r1=1.1&r2=1.2
Index: bash-completion-2.1-r93.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild,v
retrieving revision 1.1
retrieving revision 1.2
diff -u -r1.1 -r1.2
--- bash-completion-2.1-r93.ebuild 20 Nov 2014 11:48:41 -0000 1.1
+++ bash-completion-2.1-r93.ebuild 31 Mar 2015 18:26:57 -0000 1.2
@@ -1,6 +1,6 @@
-# Copyright 1999-2014 Gentoo Foundation
+# Copyright 1999-2015 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild,v
1.1 2014/11/20 11:48:41 mgorny Exp $
+# $Header:
/var/cvsroot/gentoo-x86/app-shells/bash-completion/bash-completion-2.1-r93.ebuild,v
1.2 2015/03/31 18:26:57 ulm Exp $
EAPI=5
@@ -18,7 +18,7 @@
RDEPEND=">=app-shells/bash-4.3_p30-r1
sys-apps/miscfiles
- !app-admin/eselect-bashcomp"
+ !app-eselect/eselect-bashcomp"
PDEPEND=">=app-shells/gentoo-bashcomp-20140911"
# Remove unwanted completions.